package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TgenechannelsdescPKDTO implements Serializable {

    private static final long serialVersionUID = 558618453708142L;

    private String channelcode;

    private String languagecode;

        public String getChannelcode() {
    return channelcode;
    }

        public void setChannelcode(String channelcode) {
    this.channelcode = channelcode;
    }

        public String getLanguagecode() {
    return languagecode;
    }

        public void setLanguagecode(String languagecode) {
    this.languagecode = languagecode;
    }

}